#logoRibbon{
    width: 100%;
    height: 150px;
    background-color: white;
    margin-top: 2rem;
    margin-bottom:2rem;
    overflow: hidden;
    display: flex;
    gap: 40px;
    align-items: center;
    position:relative;
}

#logoRibbon > img {
    height: 80%;
    object-fit: contain;
    max-width: 300px;
}
@media (min-width: 460px) AND (max-width: 767px) {
    #logoRibbon{
        gap: 25px;
        height: 75px;
        margin-bottom: 1rem;
        margin-top: 1rem;
    }

   

}

@media (max-width: 460px) {
   
    #logoRibbon{
        gap: 25px;
        height: 50px;
        margin-bottom: 1rem;
        margin-top: 1rem;
    }

  
}
